Subject: Special characters in filter text patterns

From: Bret Busby <[email-masked]>
Date: Mon, 13 Oct 2003 00:47:36 +0800 (WST)

Is it possible to use some kind of control character (like the  \ is 
used in C, from memory), to filter on a special character?

For example, the spammers are using characters like commas, underscores, 
single quotes, and carets, to break up strings in the subject lines, 
and, if I could filter on those characters, in the subject field, it 
could reduce the messing around with spam.

I could find no reference to using control characters in the help 
facility, other than a reference to using double quotes separated by a 
space, for some purpose, so I tried a comma enclosed by double quotes, 
but that did not work.

I am using PINE 4.44 running on Red Hat Linux 7.3.

Thanks in anticipation

-- 
Bret Busby
Armadale
West Australia
..............

"So once you do know what the question actually is,
 you'll know what the answer means."
- Deep Thought,
  Chapter 28 of 
  "The Hitchhiker's Guide to the Galaxy:
  A Trilogy In Four Parts",
  written by Douglas Adams, 
  published by Pan Books, 1992 
....................................................

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------